<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__lpcomp__macros" kind="group">
    <compoundname>group_lpcomp_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__lpcomp__macros_1gaa342acaa04cd66402c063a227a78dec0" kind="define" prot="public" static="no">
        <name>CY_LPCOMP_DRV_VERSION_MAJOR</name>
        <initializer>1</initializer>
        <briefdescription>
<para>Driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" bodystart="212" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" line="212" />
      </memberdef>
      <memberdef id="group__group__lpcomp__macros_1ga27293d5328b855f65a30b40475283108" kind="define" prot="public" static="no">
        <name>CY_LPCOMP_DRV_VERSION_MINOR</name>
        <initializer>20</initializer>
        <briefdescription>
<para>Driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" bodystart="215" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" line="215" />
      </memberdef>
      <memberdef id="group__group__lpcomp__macros_1gaa7804fc81b27ed8452a9333473031abe" kind="define" prot="public" static="no">
        <name>CY_LPCOMP_ID</name>
        <initializer><ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x23u)</initializer>
        <briefdescription>
<para>&lt; LPCOMP PDL ID </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" bodystart="222" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" line="222" />
      </memberdef>
      <memberdef id="group__group__lpcomp__macros_1gae65932cdb5e056522771ce7d07e359e9" kind="define" prot="public" static="no">
        <name>CY_LPCOMP_MAX_CHANNEL_NUM</name>
        <initializer>(2u)</initializer>
        <briefdescription>
<para>The LPCOMP's number of channels. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" bodystart="225" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" line="225" />
      </memberdef>
      <memberdef id="group__group__lpcomp__macros_1gae2fba17828a516e5580c23d53c8f0945" kind="define" prot="public" static="no">
        <name>CY_LPCOMP_COMP0</name>
        <initializer>(0x01u)</initializer>
        <briefdescription>
<para>LPCOMP's comparator 1 interrupt mask. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" bodystart="228" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" line="228" />
      </memberdef>
      <memberdef id="group__group__lpcomp__macros_1gae9bd3131b17d597de956ad8bc42c90f9" kind="define" prot="public" static="no">
        <name>CY_LPCOMP_COMP1</name>
        <initializer>(0x02u)</initializer>
        <briefdescription>
<para>LPCOMP's comparator 2 interrupt mask. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" bodystart="230" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_lpcomp.h" line="230" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>